Bug 215969 - Failures in upgrade.log from RHEL4-U4 Desktop to RHEL5 Client upgrade
Failures in upgrade.log from RHEL4-U4 Desktop to RHEL5 Client upgrade
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 12:06 EST by David Lawrence
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 14:51:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2006-11-16 12:06:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1) Gecko/20061027 Firefox/2.0

Description of problem:
Error: found rpms built from multiple versions of the following SRPMS:
*** SRPM: GConf2
GConf2 (none):2.14.0-8.el5 GConf2-2.14.0-8.el5.src.rpm
GConf2-devel (none):2.8.1-1 GConf2-2.8.1-1.src.rpm
*** SRPM: ImageMagick
ImageMagick-c++-devel (none):6.0.7.1-14 ImageMagick-6.0.7.1-14.src.rpm
ImageMagick-devel (none):6.0.7.1-14 ImageMagick-6.0.7.1-14.src.rpm
ImageMagick (none):6.2.8.0-3.fc6 ImageMagick-6.2.8.0-3.fc6.src.rpm
ImageMagick-c++ (none):6.2.8.0-3.fc6 ImageMagick-6.2.8.0-3.fc6.src.rpm
ImageMagick-perl (none):6.2.8.0-3.fc6 ImageMagick-6.2.8.0-3.fc6.src.rpm
*** SRPM: ORBit2
ORBit2-devel (none):2.12.0-3 ORBit2-2.12.0-3.src.rpm
ORBit2 (none):2.14.3-3.fc6 ORBit2-2.14.3-3.fc6.src.rpm
*** SRPM: OpenIPMI
OpenIPMI-devel (none):1.4.14-1.4E.13 OpenIPMI-1.4.14-1.4E.13.src.rpm
OpenIPMI (none):2.0.6-5.el5.1 OpenIPMI-2.0.6-5.el5.1.src.rpm
OpenIPMI-libs (none):2.0.6-5.el5.1 OpenIPMI-2.0.6-5.el5.1.src.rpm
OpenIPMI-tools (none):2.0.6-5.el5.1 OpenIPMI-2.0.6-5.el5.1.src.rpm
*** SRPM: PyQt
PyQt-devel (none):3.13-1 PyQt-3.13-1.src.rpm
PyQt (none):3.16-4 PyQt-3.16-4.src.rpm
PyQt-examples (none):3.16-4 PyQt-3.16-4.src.rpm
*** SRPM: SDL
SDL (none):1.2.10-8.el5 SDL-1.2.10-8.el5.src.rpm
SDL-devel (none):1.2.7-8 SDL-1.2.7-8.src.rpm
*** SRPM: Xaw3d
Xaw3d-devel (none):1.5-24 Xaw3d-1.5-24.src.rpm
Xaw3d (none):1.5E-10.1 Xaw3d-1.5E-10.1.src.rpm
*** SRPM: acl
libacl-devel (none):2.2.23-5 acl-2.2.23-5.src.rpm
acl (none):2.2.39-1.1 acl-2.2.39-1.1.src.rpm
libacl (none):2.2.39-1.1 acl-2.2.39-1.1.src.rpm
*** SRPM: alchemist
alchemist-devel (none):1.0.34-1 alchemist-1.0.34-1.src.rpm
alchemist (none):1.0.36-1.2.2 alchemist-1.0.36-1.2.2.src.rpm
*** SRPM: alsa-lib
alsa-lib (none):1.0.12-2.fc6 alsa-lib-1.0.12-2.fc6.src.rpm
alsa-lib-devel (none):1.0.6-5.RHEL4 alsa-lib-1.0.6-5.RHEL4.src.rpm
*** SRPM: amanda
amanda-devel (none):2.4.4p3-1 amanda-2.4.4p3-1.src.rpm
amanda-server (none):2.4.4p3-1 amanda-2.4.4p3-1.src.rpm
amanda (none):2.5.0p2-4 amanda-2.5.0p2-4.src.rpm
amanda-client (none):2.5.0p2-4 amanda-2.5.0p2-4.src.rpm
*** SRPM: apr
apr-devel (none):0.9.4-24.5 apr-0.9.4-24.5.src.rpm
apr (none):1.2.7-10 apr-1.2.7-10.src.rpm
*** SRPM: apr-util
apr-util-devel (none):0.9.4-21 apr-util-0.9.4-21.src.rpm
apr-util (none):1.2.7-3 apr-util-1.2.7-3.src.rpm
*** SRPM: arts
arts-devel 8:1.3.1-2 arts-1.3.1-2.src.rpm
arts 8:1.5.4-1 arts-1.5.4-1.src.rpm
*** SRPM: aspell
aspell-devel 12:0.50.5-3.fc3 aspell-0.50.5-3.fc3.src.rpm
aspell 12:0.60.3-7.1 aspell-0.60.3-7.1.src.rpm
*** SRPM: at-spi
at-spi-devel (none):1.6.0-3 at-spi-1.6.0-3.src.rpm
at-spi (none):1.7.11-2.fc6 at-spi-1.7.11-2.fc6.src.rpm
*** SRPM: atk
atk (none):1.12.2-1.fc6 atk-1.12.2-1.fc6.src.rpm
atk-devel (none):1.8.0-2 atk-1.8.0-2.src.rpm
*** SRPM: attr
libattr-devel (none):2.4.16-3 attr-2.4.16-3.src.rpm
attr (none):2.4.32-1.1 attr-2.4.32-1.1.src.rpm
libattr (none):2.4.32-1.1 attr-2.4.32-1.1.src.rpm
*** SRPM: audiofile
audiofile-devel 1:0.2.6-1.el4.1 audiofile-0.2.6-1.el4.1.src.rpm
audiofile 1:0.2.6-5 audiofile-0.2.6-5.src.rpm
*** SRPM: audit
audit-libs-devel (none):1.0.14-1.EL4 audit-1.0.14-1.EL4.src.rpm
audit (none):1.2.9-1.el5 audit-1.2.9-1.el5.src.rpm
audit-libs (none):1.2.9-1.el5 audit-1.2.9-1.el5.src.rpm
audit-libs-python (none):1.2.9-1.el5 audit-1.2.9-1.el5.src.rpm
*** SRPM: beecrypt
beecrypt-devel (none):3.1.0-6 beecrypt-3.1.0-6.src.rpm
beecrypt (none):4.1.2-10.1.1 beecrypt-4.1.2-10.1.1.src.rpm
beecrypt-python (none):4.1.2-10.1.1 beecrypt-4.1.2-10.1.1.src.rpm
*** SRPM: bind
bind-chroot 20:9.2.4-16.EL4 bind-9.2.4-16.EL4.src.rpm
bind-devel 20:9.2.4-16.EL4 bind-9.2.4-16.EL4.src.rpm
bind 30:9.3.3-5.el5 bind-9.3.3-5.el5.src.rpm
bind-libs 30:9.3.3-5.el5 bind-9.3.3-5.el5.src.rpm
bind-utils 30:9.3.3-5.el5 bind-9.3.3-5.el5.src.rpm
*** SRPM: bluez-libs
bluez-libs-devel (none):2.10-2 bluez-libs-2.10-2.src.rpm
bluez-libs (none):3.7-1 bluez-libs-3.7-1.src.rpm
*** SRPM: bogl
bogl 0:0.1.18-11.2.1.el5.1 bogl-0.1.18-11.2.1.el5.1.src.rpm
bogl-bterm 0:0.1.18-11.2.1.el5.1 bogl-0.1.18-11.2.1.el5.1.src.rpm
bogl-devel 0:0.1.18-4 bogl-0.1.18-4.src.rpm
*** SRPM: boost
boost-devel (none):1.32.0-1.rhel4 boost-1.32.0-1.rhel4.src.rpm
boost (none):1.33.1-6.1 boost-1.33.1-6.1.src.rpm
*** SRPM: bridge-utils
bridge-utils-devel (none):1.0.4-4 bridge-utils-1.0.4-4.src.rpm
bridge-utils (none):1.1-2 bridge-utils-1.1-2.src.rpm
*** SRPM: bzip2
bzip2-devel (none):1.0.2-13.EL4.3 bzip2-1.0.2-13.EL4.3.src.rpm
bzip2 (none):1.0.3-3 bzip2-1.0.3-3.src.rpm
bzip2-libs (none):1.0.3-3 bzip2-1.0.3-3.src.rpm
*** SRPM: cdparanoia
cdparanoia-devel (none):alpha9.8-24 cdparanoia-alpha9.8-24.src.rpm
cdparanoia (none):alpha9.8-27.2 cdparanoia-alpha9.8-27.2.src.rpm
cdparanoia-libs (none):alpha9.8-27.2 cdparanoia-alpha9.8-27.2.src.rpm
*** SRPM: cdrtools
cdda2wav 9:2.01-10 cdrtools-2.01-10.src.rpm
cdrecord 9:2.01-10 cdrtools-2.01-10.src.rpm
mkisofs 9:2.01-10 cdrtools-2.01-10.src.rpm
cdrecord-devel 8:2.01.1-5 cdrtools-2.01.1-5.src.rpm
*** SRPM: cups
cups-devel 1:1.1.22-0.rc1.9.11 cups-1.1.22-0.rc1.9.11.src.rpm
cups 1:1.2.4-11.el5 cups-1.2.4-11.el5.src.rpm
cups-libs 1:1.2.4-11.el5 cups-1.2.4-11.el5.src.rpm
*** SRPM: curl
curl-devel (none):7.12.1-8.rhel4 curl-7.12.1-8.rhel4.src.rpm
curl (none):7.15.5-1.fc6 curl-7.15.5-1.fc6.src.rpm
*** SRPM: cyrus-sasl
cyrus-sasl-devel (none):2.1.19-5.EL4 cyrus-sasl-2.1.19-5.EL4.src.rpm
cyrus-sasl (none):2.1.22-4 cyrus-sasl-2.1.22-4.src.rpm
cyrus-sasl-gssapi (none):2.1.22-4 cyrus-sasl-2.1.22-4.src.rpm
cyrus-sasl-lib (none):2.1.22-4 cyrus-sasl-2.1.22-4.src.rpm
cyrus-sasl-md5 (none):2.1.22-4 cyrus-sasl-2.1.22-4.src.rpm
cyrus-sasl-ntlm (none):2.1.22-4 cyrus-sasl-2.1.22-4.src.rpm
cyrus-sasl-plain (none):2.1.22-4 cyrus-sasl-2.1.22-4.src.rpm
cyrus-sasl-sql (none):2.1.22-4 cyrus-sasl-2.1.22-4.src.rpm
*** SRPM: dbus
dbus-devel (none):0.22-12.EL.7 dbus-0.22-12.EL.7.src.rpm
dbus (none):0.93-3.fc6 dbus-0.93-3.fc6.src.rpm
dbus-x11 (none):0.93-3.fc6 dbus-0.93-3.fc6.src.rpm
*** SRPM: desktop-backgrounds
desktop-backgrounds-extra (none):2.0-26.2.1E desktop-backgrounds-2.0-26.2.1E.src.rpm
desktop-backgrounds-basic (none):2.0-37 desktop-backgrounds-2.0-37.src.rpm
*** SRPM: devhelp
devhelp-devel (none):0.10-0.2.el4 devhelp-0.10-0.2.el4.src.rpm
devhelp (none):0.12-8.el5 devhelp-0.12-8.el5.src.rpm
*** SRPM: device-mapper-multipath
device-mapper-multipath (none):0.4.5-16.1.RHEL4 device-mapper-multipath-0.4.5-16.1.RHEL4.src.rpm
kpartx (none):0.4.7-5.2 device-mapper-multipath-0.4.7-5.2.src.rpm
*** SRPM: dhcp
dhcp 7:3.0.1-58.EL4 dhcp-3.0.1-58.EL4.src.rpm
dhcp-devel 7:3.0.1-58.EL4 dhcp-3.0.1-58.EL4.src.rpm
dhclient 12:3.0.4-21.fc6 dhcp-3.0.4-21.fc6.src.rpm
libdhcp4client 12:3.0.4-21.fc6 dhcp-3.0.4-21.fc6.src.rpm
*** SRPM: dhcpv6
dhcpv6 (none):0.10-14_EL4 dhcpv6-0.10-14_EL4.src.rpm
dhcpv6_client (none):0.10-32.fc6 dhcpv6-0.10-32.fc6.src.rpm
libdhcp6client (none):0.10-32.fc6 dhcpv6-0.10-32.fc6.src.rpm
*** SRPM: distcache
distcache (none):1.4.5-14.1 distcache-1.4.5-14.1.src.rpm
distcache-devel (none):1.4.5-6 distcache-1.4.5-6.src.rpm
*** SRPM: dmraid
dmraid-devel (none):1.0.0.rc11-3_RHEL4_U4 dmraid-1.0.0.rc11-3_RHEL4_U4.src.rpm
dmraid (none):1.0.0.rc13-2.el5 dmraid-1.0.0.rc13-2.el5.src.rpm
*** SRPM: e2fsprogs
e2fsprogs-devel (none):1.35-12.4.EL4 e2fsprogs-1.35-12.4.EL4.src.rpm
e2fsprogs (none):1.39-7 e2fsprogs-1.39-7.src.rpm
e2fsprogs-libs (none):1.39-7 e2fsprogs-1.39-7.src.rpm
*** SRPM: eel2
eel2 (none):2.16.0-1.fc6 eel2-2.16.0-1.fc6.src.rpm
eel2-devel (none):2.8.1-2 eel2-2.8.1-2.src.rpm
*** SRPM: elfutils
elfutils-libelf (none):0.124-1.el5 elfutils-0.124-1.el5.src.rpm
elfutils (none):0.97.1-3 elfutils-0.97.1-3.src.rpm
elfutils-devel (none):0.97.1-3 elfutils-0.97.1-3.src.rpm
elfutils-libelf-devel (none):0.97.1-3 elfutils-0.97.1-3.src.rpm
*** SRPM: esound
esound-devel 1:0.2.35-2 esound-0.2.35-2.src.rpm
esound 1:0.2.36-3 esound-0.2.36-3.src.rpm
*** SRPM: evolution
evolution-devel (none):2.0.2-27.rhel4.6 evolution-2.0.2-27.rhel4.6.src.rpm
evolution (none):2.8.0-11.el5 evolution-2.8.0-11.el5.src.rpm
*** SRPM: evolution-data-server
evolution-data-server-devel (none):1.0.2-9.rhel4.1 evolution-data-server-1.0.2-9.rhel4.1.src.rpm
evolution-data-server (none):1.8.0-13.el5 evolution-data-server-1.8.0-13.el5.src.rpm
*** SRPM: expat
expat-devel (none):1.95.7-4 expat-1.95.7-4.src.rpm
expat (none):1.95.8-8.2.1 expat-1.95.8-8.2.1.src.rpm
*** SRPM: expect
expect-devel (none):5.42.1-1 expect-5.42.1-1.src.rpm
expect (none):5.43.0-5.1 expect-5.43.0-5.1.src.rpm
expectk (none):5.43.0-5.1 expect-5.43.0-5.1.src.rpm
*** SRPM: festival
festival-devel (none):1.4.2-25 festival-1.4.2-25.src.rpm
festival (none):1.95-5.2.1 festival-1.95-5.2.1.src.rpm
*** SRPM: finger
finger-server (none):0.17-26.EL4.1 finger-0.17-26.EL4.1.src.rpm
finger (none):0.17-32.2.1.1 finger-0.17-32.2.1.1.src.rpm
*** SRPM: flac
flac-devel (none):1.1.0-7 flac-1.1.0-7.src.rpm
flac (none):1.1.2-27 flac-1.1.2-27.src.rpm
*** SRPM: fontconfig
fontconfig-devel (none):2.2.3-7 fontconfig-2.2.3-7.src.rpm
fontconfig (none):2.4.1-5.el5 fontconfig-2.4.1-5.el5.src.rpm
*** SRPM: freetype
freetype-demos (none):2.1.9-1 freetype-2.1.9-1.src.rpm
freetype-devel (none):2.1.9-1 freetype-2.1.9-1.src.rpm
freetype-utils (none):2.1.9-1 freetype-2.1.9-1.src.rpm
freetype (none):2.2.1-10.fc6 freetype-2.2.1-10.fc6.src.rpm
*** SRPM: fribidi
fribidi-devel (none):0.10.4-6 fribidi-0.10.4-6.src.rpm
fribidi (none):0.10.7-5.1 fribidi-0.10.7-5.1.src.rpm
*** SRPM: gail
gail-devel (none):1.8.0-2 gail-1.8.0-2.src.rpm
gail (none):1.9.2-1.fc6 gail-1.9.2-1.fc6.src.rpm
*** SRPM: gamin
gamin-devel (none):0.1.1-4.EL4 gamin-0.1.1-4.EL4.src.rpm
gamin (none):0.1.7-7.fc6 gamin-0.1.7-7.fc6.src.rpm
gamin-python (none):0.1.7-7.fc6 gamin-0.1.7-7.fc6.src.rpm
*** SRPM: gcc
gcc-c++ (none):3.4.6-3 gcc-3.4.6-3.src.rpm
gcc-gnat (none):3.4.6-3 gcc-3.4.6-3.src.rpm
gcc-java (none):3.4.6-3 gcc-3.4.6-3.src.rpm
gcc-objc (none):3.4.6-3 gcc-3.4.6-3.src.rpm
libgcj-devel (none):3.4.6-3 gcc-3.4.6-3.src.rpm
libstdc++-devel (none):3.4.6-3 gcc-3.4.6-3.src.rpm
cpp (none):4.1.1-30 gcc-4.1.1-30.src.rpm
gcc (none):4.1.1-30 gcc-4.1.1-30.src.rpm
libgcc (none):4.1.1-30 gcc-4.1.1-30.src.rpm
libgcj (none):4.1.1-30 gcc-4.1.1-30.src.rpm
libgfortran (none):4.1.1-30 gcc-4.1.1-30.src.rpm
libgnat (none):4.1.1-30 gcc-4.1.1-30.src.rpm
libgomp (none):4.1.1-30 gcc-4.1.1-30.src.rpm
libmudflap (none):4.1.1-30 gcc-4.1.1-30.src.rpm
libobjc (none):4.1.1-30 gcc-4.1.1-30.src.rpm
libstdc++ (none):4.1.1-30 gcc-4.1.1-30.src.rpm
*** SRPM: gd
gd-devel (none):2.0.28-4.4E.1 gd-2.0.28-4.4E.1.src.rpm
gd (none):2.0.33-9.3.fc6 gd-2.0.33-9.3.fc6.src.rpm
gd-progs (none):2.0.33-9.3.fc6 gd-2.0.33-9.3.fc6.src.rpm
*** SRPM: gdbm
gdbm-devel (none):1.8.0-24 gdbm-1.8.0-24.src.rpm
gdbm (none):1.8.0-26.2.1 gdbm-1.8.0-26.2.1.src.rpm
*** SRPM: gdk-pixbuf
gdk-pixbuf-devel 1:0.22.0-17.el4.3 gdk-pixbuf-0.22.0-17.el4.3.src.rpm
gdk-pixbuf 1:0.22.0-24.el5 gdk-pixbuf-0.22.0-24.el5.src.rpm
*** SRPM: gedit
gedit 1:2.16.0-4.el5 gedit-2.16.0-4.el5.src.rpm
gedit-devel 1:2.8.1-4 gedit-2.8.1-4.src.rpm
*** SRPM: gettext
gettext-devel (none):0.14.1-13 gettext-0.14.1-13.src.rpm
gettext (none):0.14.6-3.fc6 gettext-0.14.6-3.fc6.src.rpm
*** SRPM: ghostscript
ghostscript-devel (none):7.07-33 ghostscript-7.07-33.src.rpm
ghostscript (none):8.15.2-8.1 ghostscript-8.15.2-8.1.src.rpm
ghostscript-gtk (none):8.15.2-8.1 ghostscript-8.15.2-8.1.src.rpm
*** SRPM: gimp
gimp-devel 1:2.0.5-6 gimp-2.0.5-6.src.rpm
gimp 2:2.2.13-1.fc6 gimp-2.2.13-1.fc6.src.rpm
gimp-libs 2:2.2.13-1.fc6 gimp-2.2.13-1.fc6.src.rpm
*** SRPM: gimp-print
gimp-print-devel (none):4.2.7-2 gimp-print-4.2.7-2.src.rpm
gimp-print (none):4.2.7-22 gimp-print-4.2.7-22.src.rpm
gimp-print-cups (none):4.2.7-22 gimp-print-4.2.7-22.src.rpm
gimp-print-plugin (none):4.2.7-22 gimp-print-4.2.7-22.src.rpm
gimp-print-utils (none):4.2.7-22 gimp-print-4.2.7-22.src.rpm
*** SRPM: glib
glib-devel 1:1.2.10-15 glib-1.2.10-15.src.rpm
glib 1:1.2.10-19.el5 glib-1.2.10-19.el5.src.rpm
*** SRPM: glib2
glib2 (none):2.12.3-2.fc6 glib2-2.12.3-2.fc6.src.rpm
glib2-devel (none):2.4.7-1 glib2-2.4.7-1.src.rpm
*** SRPM: gmp
gmp-devel (none):4.1.4-3 gmp-4.1.4-3.src.rpm
gmp (none):4.1.4-9.el5 gmp-4.1.4-9.el5.src.rpm
*** SRPM: gnome-desktop
gnome-desktop (none):2.16.0-1.fc6 gnome-desktop-2.16.0-1.fc6.src.rpm
gnome-desktop-devel (none):2.8.0-5 gnome-desktop-2.8.0-5.src.rpm
*** SRPM: gnome-keyring
gnome-keyring-devel (none):0.4.0-1 gnome-keyring-0.4.0-1.src.rpm
gnome-keyring (none):0.6.0-1.fc6 gnome-keyring-0.6.0-1.fc6.src.rpm
*** SRPM: gnome-mag
gnome-mag-devel (none):0.11.7-1 gnome-mag-0.11.7-1.src.rpm
gnome-mag (none):0.13.1-1.fc6 gnome-mag-0.13.1-1.fc6.src.rpm
*** SRPM: gnome-panel
gnome-panel (none):2.16.0-7.el5 gnome-panel-2.16.0-7.el5.src.rpm
gnome-panel-devel (none):2.8.1-3.3E gnome-panel-2.8.1-3.3E.src.rpm
*** SRPM: gnome-pilot
gnome-pilot-devel (none):2.0.12-4 gnome-pilot-2.0.12-4.src.rpm
gnome-pilot (none):2.0.13-16 gnome-pilot-2.0.13-16.src.rpm
*** SRPM: gnome-speech
gnome-speech-devel (none):0.3.5-4.EL.1 gnome-speech-0.3.5-4.EL.1.src.rpm
gnome-speech (none):0.4.5-1.fc6 gnome-speech-0.4.5-1.fc6.src.rpm
*** SRPM: gnome-vfs2
gnome-vfs2 (none):2.16.0-8.el5 gnome-vfs2-2.16.0-8.el5.src.rpm
gnome-vfs2-smb (none):2.16.0-8.el5 gnome-vfs2-2.16.0-8.el5.src.rpm
gnome-vfs2-devel (none):2.8.2-8.2 gnome-vfs2-2.8.2-8.2.src.rpm
*** SRPM: gnuplot
gnuplot (none):4.0.0-12 gnuplot-4.0.0-12.src.rpm
gnuplot-emacs (none):4.0.0-4 gnuplot-4.0.0-4.src.rpm
*** SRPM: gnutls
gnutls-devel (none):1.0.20-3.2.2 gnutls-1.0.20-3.2.2.src.rpm
gnutls (none):1.4.1-2 gnutls-1.4.1-2.src.rpm
*** SRPM: gok
gok-devel (none):0.11.8-1 gok-0.11.8-1.src.rpm
gok (none):1.2.0-2.el5 gok-1.2.0-2.el5.src.rpm
*** SRPM: gphoto2
gphoto2-devel (none):2.1.4-7 gphoto2-2.1.4-7.src.rpm
gphoto2 (none):2.2.0-2.1 gphoto2-2.2.0-2.1.src.rpm
*** SRPM: gpm
gpm-devel (none):1.20.1-71.RHEL4 gpm-1.20.1-71.RHEL4.src.rpm
gpm (none):1.20.1-74.1 gpm-1.20.1-74.1.src.rpm
*** SRPM: gstreamer
gstreamer (none):0.10.9-3.el5 gstreamer-0.10.9-3.el5.src.rpm
gstreamer-tools (none):0.10.9-3.el5 gstreamer-0.10.9-3.el5.src.rpm
gstreamer-devel (none):0.8.7-4.EL.0 gstreamer-0.8.7-4.EL.0.src.rpm
*** SRPM: gtk+
gtk+-devel 1:1.2.10-33 gtk+-1.2.10-33.src.rpm
gtk+ 1:1.2.10-53.el5 gtk+-1.2.10-53.el5.src.rpm
*** SRPM: gtk2
gtk2 (none):2.10.4-4.fc6 gtk2-2.10.4-4.fc6.src.rpm
gtk2-devel (none):2.4.13-19 gtk2-2.4.13-19.src.rpm
*** SRPM: gtkhtml2
gtkhtml2 (none):2.11.0-3 gtkhtml2-2.11.0-3.src.rpm
gtkhtml2-devel (none):2.6.2-1 gtkhtml2-2.6.2-1.src.rpm
*** SRPM: gtkhtml3
gtkhtml3 (none):3.12.0-1.fc6 gtkhtml3-3.12.0-1.fc6.src.rpm
gtkhtml3-devel (none):3.3.2-6.EL gtkhtml3-3.3.2-6.EL.src.rpm
*** SRPM: gtksourceview
gtksourceview-devel (none):1.1.0-4 gtksourceview-1.1.0-4.src.rpm
gtksourceview (none):1.8.0-1.fc6 gtksourceview-1.8.0-1.fc6.src.rpm
*** SRPM: gtkspell
gtkspell (none):2.0.11-2.1 gtkspell-2.0.11-2.1.src.rpm
gtkspell-devel (none):2.0.7-2 gtkspell-2.0.7-2.src.rpm
*** SRPM: guile
guile-devel 5:1.6.4-14 guile-1.6.4-14.src.rpm
guile 5:1.8.0-8.20060831cvs guile-1.8.0-8.20060831cvs.src.rpm
*** SRPM: hal
hal-devel (none):0.4.2-4.EL4 hal-0.4.2-4.EL4.src.rpm
hal (none):0.5.8.1-16.el5 hal-0.5.8.1-16.el5.src.rpm
hal-gnome (none):0.5.8.1-16.el5 hal-0.5.8.1-16.el5.src.rpm
*** SRPM: hesiod
hesiod-devel (none):3.0.2-30 hesiod-3.0.2-30.src.rpm
hesiod (none):3.1.0-8 hesiod-3.1.0-8.src.rpm
*** SRPM: htdig
htdig-web 3:3.2.0b6-3.40.2.rhel4 htdig-3.2.0b6-3.40.2.rhel4.src.rpm
htdig 3:3.2.0b6-6.4.3 htdig-3.2.0b6-6.4.3.src.rpm
*** SRPM: httpd
httpd-devel (none):2.0.52-25.ent httpd-2.0.52-25.ent.src.rpm
httpd-manual (none):2.0.52-25.ent httpd-2.0.52-25.ent.src.rpm
httpd (none):2.2.3-5.el5 httpd-2.2.3-5.el5.src.rpm
mod_ssl 1:2.2.3-5.el5 httpd-2.2.3-5.el5.src.rpm
*** SRPM: iptables
iptables-devel (none):1.2.11-3.1.RHEL4 iptables-1.2.11-3.1.RHEL4.src.rpm
iptables (none):1.3.5-1.2.1 iptables-1.3.5-1.2.1.src.rpm
iptables-ipv6 (none):1.3.5-1.2.1 iptables-1.3.5-1.2.1.src.rpm
*** SRPM: isdn4k-utils
isdn4k-utils-devel (none):3.2-18.p1.1 isdn4k-utils-3.2-18.p1.1.src.rpm
isdn4k-utils (none):3.2-50 isdn4k-utils-3.2-50.src.rpm
isdn4k-utils-vboxgetty (none):3.2-50 isdn4k-utils-3.2-50.src.rpm
xisdnload (none):3.2-50 isdn4k-utils-3.2-50.src.rpm
*** SRPM: java-1.4.2-gcj-compat
java-1.4.2-gcj-compat-devel 0:1.4.2.0-27jpp java-1.4.2-gcj-compat-1.4.2.0-27jpp.src.rpm
java-1.4.2-gcj-compat 0:1.4.2.0-40jpp.110 java-1.4.2-gcj-compat-1.4.2.0-40jpp.110.src.rpm
*** SRPM: kdebase
kdebase-devel 6:3.3.1-5.13 kdebase-3.3.1-5.13.src.rpm
kdebase 6:3.5.4-12.fc6 kdebase-3.5.4-12.fc6.src.rpm
*** SRPM: kdegames
kdegames-devel 6:3.3.1-2 kdegames-3.3.1-2.src.rpm
kdegames 6:3.5.4-1.fc6 kdegames-3.5.4-1.fc6.src.rpm
*** SRPM: kdegraphics
kdegraphics-devel 7:3.3.1-3.9 kdegraphics-3.3.1-3.9.src.rpm
kdegraphics 7:3.5.4-1.fc6 kdegraphics-3.5.4-1.fc6.src.rpm
*** SRPM: kdelibs
kdelibs-devel 6:3.3.1-3.14 kdelibs-3.3.1-3.14.src.rpm
kdelibs 6:3.5.4-10.fc6 kdelibs-3.5.4-10.fc6.src.rpm
*** SRPM: kdemultimedia
kdemultimedia-devel 6:3.3.1-2 kdemultimedia-3.3.1-2.src.rpm
kdemultimedia 6:3.5.4-2.fc6 kdemultimedia-3.5.4-2.fc6.src.rpm
*** SRPM: kdenetwork
kdenetwork-devel 7:3.3.1-2.3 kdenetwork-3.3.1-2.3.src.rpm
kdenetwork-nowlistening 7:3.3.1-2.3 kdenetwork-3.3.1-2.3.src.rpm
kdenetwork 7:3.5.4-4.fc6 kdenetwork-3.5.4-4.fc6.src.rpm
*** SRPM: kdepim
kdepim-devel 6:3.3.1-2.1 kdepim-3.3.1-2.1.src.rpm
kdepim 6:3.5.4-4.fc6 kdepim-3.5.4-4.fc6.src.rpm
*** SRPM: kdeutils
kdeutils-devel 6:3.3.1-2 kdeutils-3.3.1-2.src.rpm
kdeutils 6:3.5.4-5.fc6 kdeutils-3.5.4-5.fc6.src.rpm
*** SRPM: kernel
kernel (none):2.6.18-1.2747.el5 kernel-2.6.18-1.2747.el5.src.rpm
kernel-PAE (none):2.6.18-1.2747.el5 kernel-2.6.18-1.2747.el5.src.rpm
kernel-doc (none):2.6.18-1.2747.el5 kernel-2.6.18-1.2747.el5.src.rpm
kernel-headers (none):2.6.18-1.2747.el5 kernel-2.6.18-1.2747.el5.src.rpm
kernel-devel (none):2.6.9-42.EL kernel-2.6.9-42.EL.src.rpm
kernel-hugemem-devel (none):2.6.9-42.EL kernel-2.6.9-42.EL.src.rpm
kernel-smp-devel (none):2.6.9-42.EL kernel-2.6.9-42.EL.src.rpm
*** SRPM: keyutils
keyutils-devel (none):1.0-2 keyutils-1.0-2.src.rpm
keyutils (none):1.2-1.el5 keyutils-1.2-1.el5.src.rpm
keyutils-libs (none):1.2-1.el5 keyutils-1.2-1.el5.src.rpm
*** SRPM: krb5
krb5-devel (none):1.3.4-27 krb5-1.3.4-27.src.rpm
krb5-server (none):1.3.4-27 krb5-1.3.4-27.src.rpm
krb5-libs (none):1.5-11.pal_18750 krb5-1.5-11.pal_18750.src.rpm
krb5-workstation (none):1.5-11.pal_18750 krb5-1.5-11.pal_18750.src.rpm
*** SRPM: kudzu
kudzu-devel (none):1.1.95.15-1 kudzu-1.1.95.15-1.src.rpm
kudzu (none):1.2.57.1.7-1 kudzu-1.2.57.1.7-1.src.rpm
*** SRPM: lapack
lapack (none):3.0-25.1 lapack-3.0-25.1.src.rpm
blas (none):3.0-37.el5 lapack-3.0-37.el5.src.rpm
*** SRPM: libIDL
libIDL-devel (none):0.8.4-1 libIDL-0.8.4-1.src.rpm
libIDL (none):0.8.7-1.fc6 libIDL-0.8.7-1.fc6.src.rpm
*** SRPM: libaio
libaio-devel (none):0.3.105-2 libaio-0.3.105-2.src.rpm
libaio (none):0.3.106-3.2 libaio-0.3.106-3.2.src.rpm
*** SRPM: libao
libao-devel (none):0.8.5-2.EL.0 libao-0.8.5-2.EL.0.src.rpm
libao (none):0.8.6-3 libao-0.8.6-3.src.rpm
*** SRPM: libart_lgpl
libart_lgpl-devel (none):2.3.16-3 libart_lgpl-2.3.16-3.src.rpm
libart_lgpl (none):2.3.17-4 libart_lgpl-2.3.17-4.src.rpm
*** SRPM: libavc1394
libavc1394-devel (none):0.4.1-4.EL libavc1394-0.4.1-4.EL.src.rpm
libavc1394 (none):0.5.3-1.fc6 libavc1394-0.5.3-1.fc6.src.rpm
*** SRPM: libbonobo
libbonobo (none):2.16.0-1.fc6 libbonobo-2.16.0-1.fc6.src.rpm
libbonobo-devel (none):2.8.0-2 libbonobo-2.8.0-2.src.rpm
*** SRPM: libbonoboui
libbonoboui (none):2.16.0-1.fc6 libbonoboui-2.16.0-1.fc6.src.rpm
libbonoboui-devel (none):2.8.0.99cvs20040929-2 libbonoboui-2.8.0.99cvs20040929-2.src.rpm
*** SRPM: libc-client
libc-client-devel (none):2002e-14 libc-client-2002e-14.src.rpm
libc-client (none):2004g-2.2.1 libc-client-2004g-2.2.1.src.rpm
*** SRPM: libcap
libcap-devel (none):1.10-20 libcap-1.10-20.src.rpm
libcap (none):1.10-25 libcap-1.10-25.src.rpm
*** SRPM: libcroco
libcroco-devel (none):0.6.0-4 libcroco-0.6.0-4.src.rpm
libcroco (none):0.6.1-2.1 libcroco-0.6.1-2.1.src.rpm
*** SRPM: libdbi
libdbi-devel (none):0.6.5-10.RHEL4.1 libdbi-0.6.5-10.RHEL4.1.src.rpm
libdbi (none):0.8.1-2.1 libdbi-0.8.1-2.1.src.rpm
*** SRPM: libdv
libdv-devel 0:0.103-1 libdv-0.103-1.src.rpm
libdv 0:0.104-4.fc6.1 libdv-0.104-4.fc6.1.src.rpm
libdv-tools 0:0.104-4.fc6.1 libdv-0.104-4.fc6.1.src.rpm
*** SRPM: libexif
libexif-devel (none):0.5.12-5.1 libexif-0.5.12-5.1.src.rpm
libexif (none):0.6.13-2 libexif-0.6.13-2.src.rpm
*** SRPM: libgcrypt
libgcrypt-devel (none):1.2.0-3 libgcrypt-1.2.0-3.src.rpm
libgcrypt (none):1.2.3-1 libgcrypt-1.2.3-1.src.rpm
*** SRPM: libglade2
libglade2-devel (none):2.4.0-5 libglade2-2.4.0-5.src.rpm
libglade2 (none):2.6.0-2 libglade2-2.6.0-2.src.rpm
*** SRPM: libgnome
libgnome (none):2.16.0-6.el5 libgnome-2.16.0-6.el5.src.rpm
libgnome-devel (none):2.8.0-2 libgnome-2.8.0-2.src.rpm
*** SRPM: libgnomecanvas
libgnomecanvas (none):2.14.0-4.1 libgnomecanvas-2.14.0-4.1.src.rpm
libgnomecanvas-devel (none):2.8.0-1 libgnomecanvas-2.8.0-1.src.rpm
*** SRPM: libgnomecups
libgnomecups-devel (none):0.1.12-5 libgnomecups-0.1.12-5.src.rpm
libgnomecups (none):0.2.2-8 libgnomecups-0.2.2-8.src.rpm
*** SRPM: libgnomeprint22
libgnomeprint22 (none):2.12.1-8 libgnomeprint22-2.12.1-8.src.rpm
libgnomeprint22-devel (none):2.8.0-3 libgnomeprint22-2.8.0-3.src.rpm
*** SRPM: libgnomeprintui22
libgnomeprintui22 (none):2.12.1-6 libgnomeprintui22-2.12.1-6.src.rpm
libgnomeprintui22-devel (none):2.8.0-1 libgnomeprintui22-2.8.0-1.src.rpm
*** SRPM: libgnomeui
libgnomeui (none):2.16.0-4.fc6 libgnomeui-2.16.0-4.fc6.src.rpm
libgnomeui-devel (none):2.8.0-1 libgnomeui-2.8.0-1.src.rpm
*** SRPM: libgpg-error
libgpg-error-devel (none):1.0-1 libgpg-error-1.0-1.src.rpm
libgpg-error (none):1.4-2 libgpg-error-1.4-2.src.rpm
*** SRPM: libgsf
libgsf-devel (none):1.10.1-1 libgsf-1.10.1-1.src.rpm
libgsf (none):1.14.1-6 libgsf-1.14.1-6.src.rpm
*** SRPM: libgssapi
libgssapi (none):0.10-1 libgssapi-0.10-1.src.rpm
libgssapi-devel (none):0.8-1 libgssapi-0.8-1.src.rpm
*** SRPM: libgtop2
libgtop2 (none):2.14.4-2.fc6 libgtop2-2.14.4-2.fc6.src.rpm
libgtop2-devel (none):2.8.0-1 libgtop2-2.8.0-1.src.rpm
*** SRPM: libidn
libidn-devel (none):0.5.6-1 libidn-0.5.6-1.src.rpm
libidn (none):0.6.5-1.1 libidn-0.6.5-1.1.src.rpm
*** SRPM: libieee1284
libieee1284-devel (none):0.2.8-4 libieee1284-0.2.8-4.src.rpm
libieee1284 (none):0.2.9-3.2.2 libieee1284-0.2.9-3.2.2.src.rpm
*** SRPM: libjpeg
libjpeg-devel (none):6b-33 libjpeg-6b-33.src.rpm
libjpeg (none):6b-37 libjpeg-6b-37.src.rpm
*** SRPM: libmng
libmng-devel (none):1.0.8-1 libmng-1.0.8-1.src.rpm
libmng-static (none):1.0.8-1 libmng-1.0.8-1.src.rpm
libmng (none):1.0.9-5.1 libmng-1.0.9-5.1.src.rpm
*** SRPM: libmusicbrainz
libmusicbrainz-devel (none):2.0.2-11 libmusicbrainz-2.0.2-11.src.rpm
libmusicbrainz (none):2.1.1-4.1 libmusicbrainz-2.1.1-4.1.src.rpm
*** SRPM: libogg
libogg-devel 2:1.1.2-1 libogg-1.1.2-1.src.rpm
libogg 2:1.1.3-2.fc6 libogg-1.1.3-2.fc6.src.rpm
*** SRPM: libpng
libpng 2:1.2.10-7 libpng-1.2.10-7.src.rpm
libpng-devel 2:1.2.7-1.el4.2 libpng-1.2.7-1.el4.2.src.rpm
*** SRPM: libraw1394
libraw1394-devel (none):0.10.1-3 libraw1394-0.10.1-3.src.rpm
libraw1394 (none):1.2.1-1.fc6 libraw1394-1.2.1-1.fc6.src.rpm
*** SRPM: librsvg2
librsvg2 (none):2.16.0-2.fc6 librsvg2-2.16.0-2.fc6.src.rpm
librsvg2 (none):2.8.1-1.el4.1 librsvg2-2.8.1-1.el4.1.src.rpm
librsvg2-devel (none):2.8.1-1.el4.1 librsvg2-2.8.1-1.el4.1.src.rpm
*** SRPM: libselinux
libselinux-devel (none):1.19.1-7.2 libselinux-1.19.1-7.2.src.rpm
libselinux (none):1.30.29-2 libselinux-1.30.29-2.src.rpm
libselinux-python (none):1.30.29-2 libselinux-1.30.29-2.src.rpm
*** SRPM: libsepol
libsepol-devel (none):1.1.1-2 libsepol-1.1.1-2.src.rpm
libsepol (none):1.15.1-1 libsepol-1.15.1-1.src.rpm
*** SRPM: libsilc
libsilc-devel 0:0.9.12-7 libsilc-0.9.12-7.src.rpm
libsilc 0:1.0.2-2.fc6 libsilc-1.0.2-2.fc6.src.rpm
*** SRPM: libsoup
libsoup-devel (none):2.2.1-4 libsoup-2.2.1-4.src.rpm
libsoup (none):2.2.96-4.fc6 libsoup-2.2.96-4.fc6.src.rpm
*** SRPM: libtermcap
libtermcap-devel (none):2.0.8-39 libtermcap-2.0.8-39.src.rpm
libtermcap (none):2.0.8-46.1 libtermcap-2.0.8-46.1.src.rpm
*** SRPM: libtheora
libtheora-devel 0:1.0alpha3-5 libtheora-1.0alpha3-5.src.rpm
libtheora 0:1.0alpha7-1 libtheora-1.0alpha7-1.src.rpm
theora-tools 0:1.0alpha7-1 libtheora-1.0alpha7-1.src.rpm
*** SRPM: libtiff
libtiff-devel (none):3.6.1-10 libtiff-3.6.1-10.src.rpm
libtiff (none):3.8.2-6.fc6 libtiff-3.8.2-6.fc6.src.rpm
*** SRPM: libtool
libtool-ltdl (none):1.5.22-6.1 libtool-1.5.22-6.1.src.rpm
libtool (none):1.5.6-4.EL4.1 libtool-1.5.6-4.EL4.1.src.rpm
*** SRPM: libusb
libusb (none):0.1.12-5.1 libusb-0.1.12-5.1.src.rpm
libusb-devel (none):0.1.8-3 libusb-0.1.8-3.src.rpm
*** SRPM: libuser
libuser-devel (none):0.52.5-1.el4.1 libuser-0.52.5-1.el4.1.src.rpm
libuser (none):0.54.7-2 libuser-0.54.7-2.src.rpm
*** SRPM: libvorbis
libvorbis-devel 1:1.1.0-1 libvorbis-1.1.0-1.src.rpm
libvorbis 1:1.1.2-1.2.1 libvorbis-1.1.2-1.2.1.src.rpm
*** SRPM: libwmf
libwmf (none):0.2.8.3-5.3 libwmf-0.2.8.3-5.3.src.rpm
libwmf-devel (none):0.2.8.3-5.3 libwmf-0.2.8.3-5.3.src.rpm
libwmf (none):0.2.8.4-10 libwmf-0.2.8.4-10.src.rpm
*** SRPM: libwnck
libwnck (none):2.16.0-4.fc6 libwnck-2.16.0-4.fc6.src.rpm
libwnck-devel (none):2.8.1-1.rhel4.1 libwnck-2.8.1-1.rhel4.1.src.rpm
*** SRPM: libwvstreams
libwvstreams-devel (none):3.75.0-2 libwvstreams-3.75.0-2.src.rpm
libwvstreams (none):4.2.2-2.1 libwvstreams-4.2.2-2.1.src.rpm
*** SRPM: libxklavier
libxklavier-devel (none):1.02-3 libxklavier-1.02-3.src.rpm
libxklavier (none):3.0-1.fc6 libxklavier-3.0-1.fc6.src.rpm
*** SRPM: libxml2
libxml2-devel (none):2.6.16-6 libxml2-2.6.16-6.src.rpm
libxml2 (none):2.6.26-2.1.1 libxml2-2.6.26-2.1.1.src.rpm
libxml2-python (none):2.6.26-2.1.1 libxml2-2.6.26-2.1.1.src.rpm
*** SRPM: libxslt
libxslt-devel (none):1.1.11-1 libxslt-1.1.11-1.src.rpm
libxslt (none):1.1.17-1.1 libxslt-1.1.17-1.1.src.rpm
libxslt-python (none):1.1.17-1.1 libxslt-1.1.17-1.1.src.rpm
*** SRPM: linuxwacom
linuxwacom-devel 0:0.7.0-EL4.1 linuxwacom-0.7.0-EL4.1.src.rpm
linuxwacom 0:0.7.4_1-2.1 linuxwacom-0.7.4_1-2.1.src.rpm
*** SRPM: lksctp-tools
lksctp-tools-devel (none):1.0.2-6.4E.1 lksctp-tools-1.0.2-6.4E.1.src.rpm
lksctp-tools (none):1.0.6-1.el5.1 lksctp-tools-1.0.6-1.el5.1.src.rpm
lksctp-tools-doc (none):1.0.6-1.el5.1 lksctp-tools-1.0.6-1.el5.1.src.rpm
*** SRPM: lm_sensors
lm_sensors (none):2.10.0-3.1 lm_sensors-2.10.0-3.1.src.rpm
lm_sensors-devel (none):2.8.7-2.40.3 lm_sensors-2.8.7-2.40.3.src.rpm
*** SRPM: lockdev
lockdev (none):1.0.1-10 lockdev-1.0.1-10.src.rpm
lockdev-devel (none):1.0.1-6.2 lockdev-1.0.1-6.2.src.rpm
*** SRPM: mikmod
mikmod-devel (none):3.1.6-32.EL4 mikmod-3.1.6-32.EL4.src.rpm
mikmod (none):3.1.6-38.1 mikmod-3.1.6-38.1.src.rpm
*** SRPM: mysql
mysql-bench (none):4.1.20-1.RHEL4.1 mysql-4.1.20-1.RHEL4.1.src.rpm
mysql-devel (none):4.1.20-1.RHEL4.1 mysql-4.1.20-1.RHEL4.1.src.rpm
mysql-server (none):4.1.20-1.RHEL4.1 mysql-4.1.20-1.RHEL4.1.src.rpm
mysql (none):5.0.22-2.1 mysql-5.0.22-2.1.src.rpm
*** SRPM: nautilus-cd-burner
nautilus-cd-burner (none):2.16.0-4.el5 nautilus-cd-burner-2.16.0-4.el5.src.rpm
nautilus-cd-burner-devel (none):2.8.3-6 nautilus-cd-burner-2.8.3-6.src.rpm
*** SRPM: ncurses
ncurses-devel (none):5.4-13 ncurses-5.4-13.src.rpm
ncurses (none):5.5-24.20060715 ncurses-5.5-24.20060715.src.rpm
*** SRPM: neon
neon-devel (none):0.24.7-4 neon-0.24.7-4.src.rpm
neon (none):0.25.5-5.1 neon-0.25.5-5.1.src.rpm
*** SRPM: net-snmp
net-snmp-devel (none):5.1.2-11.EL4.7 net-snmp-5.1.2-11.EL4.7.src.rpm
net-snmp 1:5.3.1-11.fc6 net-snmp-5.3.1-11.fc6.src.rpm
net-snmp-libs 1:5.3.1-11.fc6 net-snmp-5.3.1-11.fc6.src.rpm
net-snmp-perl 1:5.3.1-11.fc6 net-snmp-5.3.1-11.fc6.src.rpm
net-snmp-utils 1:5.3.1-11.fc6 net-snmp-5.3.1-11.fc6.src.rpm
*** SRPM: netpbm
netpbm-devel (none):10.25-2.EL4.3 netpbm-10.25-2.EL4.3.src.rpm
netpbm (none):10.35-6.fc6 netpbm-10.35-6.fc6.src.rpm
netpbm-progs (none):10.35-6.fc6 netpbm-10.35-6.fc6.src.rpm
*** SRPM: newt
newt-devel (none):0.51.6-9.rhel4 newt-0.51.6-9.rhel4.src.rpm
newt (none):0.52.2-9 newt-0.52.2-9.src.rpm
*** SRPM: nfs-utils-lib
nfs-utils-lib-devel (none):1.0.6-3 nfs-utils-lib-1.0.6-3.src.rpm
nfs-utils-lib (none):1.0.8-7.2 nfs-utils-lib-1.0.8-7.2.src.rpm
*** SRPM: oddjob
oddjob-devel (none):0.26-1.1 oddjob-0.26-1.1.src.rpm
oddjob (none):0.27-7 oddjob-0.27-7.src.rpm
oddjob-libs (none):0.27-7 oddjob-0.27-7.src.rpm
*** SRPM: openldap
openldap-devel (none):2.2.13-6.4E openldap-2.2.13-6.4E.src.rpm
openldap-servers (none):2.2.13-6.4E openldap-2.2.13-6.4E.src.rpm
openldap-servers-sql (none):2.2.13-6.4E openldap-2.2.13-6.4E.src.rpm
compat-openldap (none):2.3.27_2.2.29-4 openldap-2.3.27-4.src.rpm
openldap (none):2.3.27-4 openldap-2.3.27-4.src.rpm
openldap-clients (none):2.3.27-4 openldap-2.3.27-4.src.rpm
*** SRPM: openmotif
openmotif-devel (none):2.2.3-10.RHEL4.5 openmotif-2.2.3-10.RHEL4.5.src.rpm
openmotif (none):2.3.0-0.2.1.el5 openmotif-2.3.0-0.2.1.el5.src.rpm
*** SRPM: openssl
openssl-devel (none):0.9.7a-43.10 openssl-0.9.7a-43.10.src.rpm
openssl (none):0.9.8b-8.1.el5 openssl-0.9.8b-8.1.el5.src.rpm
openssl-perl (none):0.9.8b-8.1.el5 openssl-0.9.8b-8.1.el5.src.rpm
*** SRPM: oprofile
oprofile-devel (none):0.8.1-23 oprofile-0.8.1-23.src.rpm
oprofile (none):0.9.1-16 oprofile-0.9.1-16.src.rpm
*** SRPM: pam
pam-devel (none):0.77-66.17 pam-0.77-66.17.src.rpm
pam (none):0.99.6.2-3.3.el5 pam-0.99.6.2-3.3.el5.src.rpm
*** SRPM: pango
pango (none):1.14.6-3.el5 pango-1.14.6-3.el5.src.rpm
pango-devel (none):1.6.0-9 pango-1.6.0-9.src.rpm
*** SRPM: parted
parted-devel (none):1.6.19-4.EL parted-1.6.19-4.EL.src.rpm
parted (none):1.7.1-16.fc6 parted-1.7.1-16.fc6.src.rpm
*** SRPM: pciutils
pciutils-devel (none):2.1.99.test8-3.2 pciutils-2.1.99.test8-3.2.src.rpm
pciutils (none):2.2.3-4 pciutils-2.2.3-4.src.rpm
*** SRPM: pcre
pcre-devel (none):4.5-3.2.RHEL4 pcre-4.5-3.2.RHEL4.src.rpm
pcre (none):6.6-1.1 pcre-6.6-1.1.src.rpm
*** SRPM: pilot-link
pilot-link 2:0.11.8-16 pilot-link-0.11.8-16.src.rpm
pilot-link-devel 1:0.11.8-8 pilot-link-0.11.8-8.src.rpm
*** SRPM: postgresql
postgresql-devel (none):7.4.13-2.RHEL4.1 postgresql-7.4.13-2.RHEL4.1.src.rpm
postgresql-pl (none):7.4.13-2.RHEL4.1 postgresql-7.4.13-2.RHEL4.1.src.rpm
postgresql-server (none):7.4.13-2.RHEL4.1 postgresql-7.4.13-2.RHEL4.1.src.rpm
postgresql-test (none):7.4.13-2.RHEL4.1 postgresql-7.4.13-2.RHEL4.1.src.rpm
postgresql (none):8.1.4-1.1 postgresql-8.1.4-1.1.src.rpm
postgresql-contrib (none):8.1.4-1.1 postgresql-8.1.4-1.1.src.rpm
postgresql-docs (none):8.1.4-1.1 postgresql-8.1.4-1.1.src.rpm
postgresql-libs (none):8.1.4-1.1 postgresql-8.1.4-1.1.src.rpm
postgresql-python (none):8.1.4-1.1 postgresql-8.1.4-1.1.src.rpm
postgresql-tcl (none):8.1.4-1.1 postgresql-8.1.4-1.1.src.rpm
*** SRPM: pump
pump-devel (none):0.8.21-1.1 pump-0.8.21-1.1.src.rpm
netconfig (none):0.8.24-1.2.2.1 pump-0.8.24-1.2.2.1.src.rpm
*** SRPM: pwlib
pwlib (none):1.10.1-6.fc6 pwlib-1.10.1-6.fc6.src.rpm
pwlib-devel (none):1.6.5-11 pwlib-1.6.5-11.src.rpm
*** SRPM: pygtk2
pygtk2 (none):2.10.1-8.el5 pygtk2-2.10.1-8.el5.src.rpm
pygtk2-libglade (none):2.10.1-8.el5 pygtk2-2.10.1-8.el5.src.rpm
pygtk2-devel (none):2.4.0-1 pygtk2-2.4.0-1.src.rpm
*** SRPM: pyorbit
pyorbit-devel (none):2.0.1-1 pyorbit-2.0.1-1.src.rpm
pyorbit (none):2.14.1-1.1 pyorbit-2.14.1-1.1.src.rpm
*** SRPM: python
python-devel (none):2.3.4-14.2 python-2.3.4-14.2.src.rpm
python-docs (none):2.3.4-14.2 python-2.3.4-14.2.src.rpm
python (none):2.4.3-18.fc6 python-2.4.3-18.fc6.src.rpm
python-tools (none):2.4.3-18.fc6 python-2.4.3-18.fc6.src.rpm
tkinter (none):2.4.3-18.fc6 python-2.4.3-18.fc6.src.rpm
*** SRPM: qt
qt-designer 1:3.3.3-9.3 qt-3.3.3-9.3.src.rpm
qt-devel 1:3.3.3-9.3 qt-3.3.3-9.3.src.rpm
qt 1:3.3.6-15 qt-3.3.6-15.src.rpm
qt-MySQL 1:3.3.6-15 qt-3.3.6-15.src.rpm
qt-ODBC 1:3.3.6-15 qt-3.3.6-15.src.rpm
qt-PostgreSQL 1:3.3.6-15 qt-3.3.6-15.src.rpm
qt-config 1:3.3.6-15 qt-3.3.6-15.src.rpm
*** SRPM: quagga
quagga 0:0.98.3-2.4E quagga-0.98.3-2.4E.src.rpm
quagga-devel 0:0.98.3-2.4E quagga-0.98.3-2.4E.src.rpm
quagga-contrib 0:0.98.6-2.1 quagga-0.98.6-2.1.src.rpm
*** SRPM: readline
readline-devel (none):4.3-13 readline-4.3-13.src.rpm
readline (none):5.1-1.1 readline-5.1-1.1.src.rpm
*** SRPM: rpm
rpm-build (none):4.3.3-18_nonptl rpm-4.3.3-18_nonptl.src.rpm
rpm-devel (none):4.3.3-18_nonptl rpm-4.3.3-18_nonptl.src.rpm
popt (none):1.10.2-33.el5 rpm-4.4.2-33.el5.src.rpm
rpm (none):4.4.2-33.el5 rpm-4.4.2-33.el5.src.rpm
rpm-libs (none):4.4.2-33.el5 rpm-4.4.2-33.el5.src.rpm
rpm-python (none):4.4.2-33.el5 rpm-4.4.2-33.el5.src.rpm
*** SRPM: ruby
ruby-devel (none):1.8.1-7.EL4.3 ruby-1.8.1-7.EL4.3.src.rpm
ruby-mode (none):1.8.1-7.EL4.3 ruby-1.8.1-7.EL4.3.src.rpm
ruby (none):1.8.5-3.fc6 ruby-1.8.5-3.fc6.src.rpm
ruby-docs (none):1.8.5-3.fc6 ruby-1.8.5-3.fc6.src.rpm
ruby-irb (none):1.8.5-3.fc6 ruby-1.8.5-3.fc6.src.rpm
ruby-libs (none):1.8.5-3.fc6 ruby-1.8.5-3.fc6.src.rpm
ruby-tcltk (none):1.8.5-3.fc6 ruby-1.8.5-3.fc6.src.rpm
*** SRPM: sane-backends
sane-backends-devel (none):1.0.14-6 sane-backends-1.0.14-6.src.rpm
sane-backends (none):1.0.18-5.el5 sane-backends-1.0.18-5.el5.src.rpm
sane-backends-libs (none):1.0.18-5.el5 sane-backends-1.0.18-5.el5.src.rpm
*** SRPM: sblim
sblim-cmpi-base-devel (none):1.5.4-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-base-test (none):1.5.4-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-devel (none):1.0.4-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-fsvol-devel (none):1.4.3-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-fsvol-test (none):1.4.3-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-network-devel (none):1.3.7-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-network-test (none):1.3.7-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-nfsv3-test (none):1.0.13-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-nfsv4-test (none):1.0.11-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-params-test (none):1.2.4-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-sysfs-test (none):1.1.8-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-syslog-test (none):0.7.9-12.EL4 sblim-1-12.EL4.src.rpm
sblim-gather-devel (none):2.1.1-12.EL4 sblim-1-12.EL4.src.rpm
sblim-gather-test (none):2.1.1-12.EL4 sblim-1-12.EL4.src.rpm
sblim-testsuite (none):1.2.4-12.EL4 sblim-1-12.EL4.src.rpm
sblim-cmpi-base (none):1.5.4-16.EL5 sblim-1-16.EL5.src.rpm
sblim-cmpi-fsvol (none):1.4.3-16.EL5 sblim-1-16.EL5.src.rpm
sblim-cmpi-network (none):1.3.7-16.EL5 sblim-1-16.EL5.src.rpm
sblim-cmpi-nfsv3 (none):1.0.13-16.EL5 sblim-1-16.EL5.src.rpm
sblim-cmpi-nfsv4 (none):1.0.11-16.EL5 sblim-1-16.EL5.src.rpm
sblim-cmpi-params (none):1.2.4-16.EL5 sblim-1-16.EL5.src.rpm
sblim-cmpi-sysfs (none):1.1.8-16.EL5 sblim-1-16.EL5.src.rpm
sblim-cmpi-syslog (none):0.7.9-16.EL5 sblim-1-16.EL5.src.rpm
sblim-gather (none):2.1.1-16.EL5 sblim-1-16.EL5.src.rpm
sblim-gather-provider (none):2.1.1-16.EL5 sblim-1-16.EL5.src.rpm
sblim-wbemcli (none):1.5.1-16.EL5 sblim-1-16.EL5.src.rpm
*** SRPM: sendmail
sendmail-devel (none):8.13.1-3.RHEL4.5 sendmail-8.13.1-3.RHEL4.5.src.rpm
sendmail (none):8.13.8-2 sendmail-8.13.8-2.src.rpm
sendmail-cf (none):8.13.8-2 sendmail-8.13.8-2.src.rpm
sendmail-doc (none):8.13.8-2 sendmail-8.13.8-2.src.rpm
*** SRPM: sip
sip-devel (none):4.1-1 sip-4.1-1.src.rpm
sip (none):4.4.5-3 sip-4.4.5-3.src.rpm
*** SRPM: slang
slang-devel (none):1.4.9-8 slang-1.4.9-8.src.rpm
slang (none):2.0.6-3 slang-2.0.6-3.src.rpm
*** SRPM: sox
sox-devel (none):12.17.5-3 sox-12.17.5-3.src.rpm
sox (none):12.18.1-1 sox-12.18.1-1.src.rpm
*** SRPM: speex
speex-devel (none):1.0.4-4 speex-1.0.4-4.src.rpm
speex (none):1.0.5-2.1 speex-1.0.5-2.1.src.rpm
*** SRPM: startup-notification
startup-notification-devel (none):0.7-1 startup-notification-0.7-1.src.rpm
startup-notification (none):0.8-4.1 startup-notification-0.8-4.1.src.rpm
*** SRPM: sysfsutils
sysfsutils-devel (none):1.2.0-1 sysfsutils-1.2.0-1.src.rpm
libsysfs (none):2.0.0-6 sysfsutils-2.0.0-6.src.rpm
sysfsutils (none):2.0.0-6 sysfsutils-2.0.0-6.src.rpm
*** SRPM: tcl
tcl (none):8.4.13-3.fc6 tcl-8.4.13-3.fc6.src.rpm
tcl-html (none):8.4.13-3.fc6 tcl-8.4.13-3.fc6.src.rpm
tcl-devel (none):8.4.7-2 tcl-8.4.7-2.src.rpm
*** SRPM: tclx
tclx-devel (none):8.3.5-4 tclx-8.3.5-4.src.rpm
tclx (none):8.4.0-5.fc6 tclx-8.4.0-5.fc6.src.rpm
tclx-doc (none):8.4.0-5.fc6 tclx-8.4.0-5.fc6.src.rpm
*** SRPM: tcpdump
arpwatch 14:2.1a13-10.RHEL4 tcpdump-3.8.2-10.RHEL4.src.rpm
libpcap 14:0.9.4-8.1 tcpdump-3.9.4-8.1.src.rpm
tcpdump 14:3.9.4-8.1 tcpdump-3.9.4-8.1.src.rpm
*** SRPM: tftp
tftp-server (none):0.39-1 tftp-0.39-1.src.rpm
tftp (none):0.42-3.1 tftp-0.42-3.1.src.rpm
*** SRPM: tix
tix-devel 1:8.1.4-98 tix-8.1.4-98.src.rpm
tix 1:8.4.0-11.fc6 tix-8.4.0-11.fc6.src.rpm
tix-doc 1:8.4.0-11.fc6 tix-8.4.0-11.fc6.src.rpm
*** SRPM: tk
tk (none):8.4.13-3.fc6 tk-8.4.13-3.fc6.src.rpm
tk-devel (none):8.4.7-2 tk-8.4.7-2.src.rpm
*** SRPM: tn5250
tn5250-devel (none):0.16.5-2 tn5250-0.16.5-2.src.rpm
tn5250 (none):0.17.3-6 tn5250-0.17.3-6.src.rpm
*** SRPM: tog-pegasus
tog-pegasus-devel 2:2.5.1-2.EL4 tog-pegasus-2.5.1-2.EL4.src.rpm
tog-pegasus-test 2:2.5.1-2.EL4 tog-pegasus-2.5.1-2.EL4.src.rpm
tog-pegasus 2:2.5.2-2.fc6 tog-pegasus-2.5.2-2.fc6.src.rpm
*** SRPM: unixODBC
unixODBC-devel (none):2.2.11-1.RHEL4.1 unixODBC-2.2.11-1.RHEL4.1.src.rpm
unixODBC (none):2.2.11-7.1 unixODBC-2.2.11-7.1.src.rpm
unixODBC-kde (none):2.2.11-7.1 unixODBC-2.2.11-7.1.src.rpm
*** SRPM: vte
vte-devel (none):0.11.11-6.1.el4 vte-0.11.11-6.1.el4.src.rpm
vte (none):0.14.0-1.fc6 vte-0.14.0-1.fc6.src.rpm
*** SRPM: xdelta
xdelta-devel (none):1.1.3-15 xdelta-1.1.3-15.src.rpm
xdelta (none):1.1.3-20 xdelta-1.1.3-20.src.rpm
*** SRPM: xmlsec1
xmlsec1-devel (none):1.2.6-3 xmlsec1-1.2.6-3.src.rpm
xmlsec1-openssl-devel (none):1.2.6-3 xmlsec1-1.2.6-3.src.rpm
xmlsec1 (none):1.2.9-8.1 xmlsec1-1.2.9-8.1.src.rpm
xmlsec1-openssl (none):1.2.9-8.1 xmlsec1-1.2.9-8.1.src.rpm
*** SRPM: zlib
zlib-devel (none):1.2.1.2-1.2 zlib-1.2.1.2-1.2.src.rpm
zlib (none):1.2.3-3 zlib-1.2.3-3.src.rpm

Version-Release number of selected component (if applicable):
RHEL5-Client-20061111.0

How reproducible:
Didn't try


Steps to Reproduce:


Actual Results:


Expected Results:


Additional info:
Comment 1 Jeremy Katz 2006-11-16 14:51:24 EST
It looks like you had some -devel packages installed from RHEL4 -- in that case,
you need to be sure to provide the Workstation installation key, otherwise the
workstation packages _aren't_ provided any more.

Note You need to log in before you can comment on or make changes to this bug.